libzypp 17.37.10

RepoVariables.cc File Reference
`#include <iostream>`
`#include <fstream>`
`#include <zypp/base/LogTools.h>`
`#include <zypp/base/String.h>`
`#include <zypp/base/Regex.h>`
`#include <zypp/ZYppFactory.h>`
`#include <zypp/ZConfig.h>`
`#include <zypp/Target.h>`
`#include <zypp/Arch.h>`
`#include <zypp/repo/RepoVariables.h>`
`#include <zypp/base/NonCopyable.h>`

Go to the source code of this file.

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::env
| Namespace intended to collect all environment variables we use.
namespace | zypp::repo
namespace | zyppintern

## Macros
#define | ZYPP_DBG_VAREXPAND 0

## Functions
std::string | zypp::env::ZYPP_REPO_RELEASEVER ()
| Use faked releasever (e.g.
void | zyppintern::repoVariablesReset ()

## Macro Definition Documentation

## ◆ ZYPP_DBG_VAREXPAND

#define ZYPP_DBG_VAREXPAND 0

Definition at line 24 of file RepoVariables.cc.